# VpnStaticRouteSource


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.vpn_static_route_source import VpnStaticRouteSource

# TODO update the JSON string below
json = "{}"
# create an instance of VpnStaticRouteSource from a JSON string
vpn_static_route_source_instance = VpnStaticRouteSource.from_json(json)
# print the JSON string representation of the object
print(VpnStaticRouteSource.to_json())

# convert the object into a dict
vpn_static_route_source_dict = vpn_static_route_source_instance.to_dict()
# create an instance of VpnStaticRouteSource from a dict
vpn_static_route_source_from_dict = VpnStaticRouteSource.from_dict(vpn_static_route_source_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


